Subject: ABR protection and OSPF

From: Alia Atlas <[email-masked]>
Date: Wed, 16 Feb 2005 06:25:08 -0500

Another detail in OSPF is how node protection is handled with the multiple 
areas.  Consider the case where S's primary neighbor is an ABR A.  Now, if 
S's LFA goes to another area, that other area's path may traverse A.  I 
think that the other area should itself have an LFA that can protect 
against the failure of A; perhaps this is sufficient?

There are two cases for this concern.  The first is when the path is 
diverted to the other area, as we've been discussing, but doesn't 
necessarily need to come back.  The second case is for an inter-area route 
- where the LFA to another ABR announcing the route may not suffice because 
of the path taken outside the area.

Thoughts?

Alia

_______________________________________________
Rtgwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rtgwg